/**
 * @file
 * Display Suite Four column with title stylesheet.
 */

.ds-header {
  /* Styles for the "header" region go here */
}

.ds-column-1 {
  /* Styles for the "column-1" region go here */
  width: 25%;
  float: left;
}

.ds-column-2 {
  /* Styles for the "column-2" region go here */
  width: 25%;
  float: left;
}

.ds-column-3 {
  /* Styles for the "column-3" region go here */
  width: 25%;
  float: left;
}

.ds-column-4 {
  /* Styles for the "column-4" region go here */
  width: 25%;
  float: left;
}
